@charset "UTF-8";
/* CSS Document */

body{
	margin:0px;
	padding:0px;
}



#menu{
	z-index:1000000;
}
#cont-sito{
	padding:0px!important;
}
.max-width{
	max-width:1400px;
	float:none;
	margin:auto;
}


#frase{
	position:relative;
	margin-top: -400px;
	z-index: 99999;
	color:#ffffff;
}
#frase img{
	max-width: 350px;
}
video{
	min-width: 100%;
    width: auto;
    height: 100vh;
    position: fixed;
    max-height: 100vh;
    left: 0;
    top: 0;
    object-fit: cover;
}

h1{max-width: 1200px;
}

#about2{
	background-color:#ffffff;
	padding-top:50px;
	padding-bottom:50px;
	font-size:18px;
	height: auto;
}

#contacts{
	background-color:#ffffff;
	padding-top:50px;
	padding-bottom:50px;
	font-size:16px;
	height: 300px;
}
#units{
	background-color:#ffffff;
	padding-top:50px;
	padding-bottom:50px;
	font-size:18px;
	height: 500px;
}
#about{
	background-color:#ffffff;
	padding-top:50px;
	padding-bottom:50px;
	font-size:18px;
	height: 500px;
}
.testodescrittivo1{
	padding-bottom:50px;
	font-size:16px;
}
.testodescrittivop2{
	max-width: 650px;
	font-size:16px;
	padding-top:30px;
	padding-bottom:50px;
}
.testodescrittivop{
	margin-top:20px;
	padding-top:20px;
	border-top:1px solid #000;
}
.testodescrittivo{
	position: absolute;
    object-position: bottom;
    bottom: 0px;
	padding-bottom:50px;
}


.testodescrittivop3{
	margin-top:20px;
	padding-top:20px;
	border-top:1px solid #000;
}



















a:focus{
	outline:0 !important;
}



.titolosezioncina{
	font-size:34px; font-weight:800; color:rgb(0,0,0);
}




.container {
    width: 100%!important;
	padding-left:0px!important;
	padding-right:0px!important;
}



.btn-min-block
{
    min-width: 170px;
    line-height: 26px;
}
.btn-clear
{
    color: #FFF;
    background-color: transparent;
    border-color: #FFF;
    margin-right: 15px;
}
.btn-clear:hover
{
    color: #000;
    background-color: #FFF;
}

.carousel-inner img{
	width:100%;
	height:auto;
}




.carousel-control.right {
    background-image: none!important;
    background-repeat: repeat-x;
    left: auto;
    right: 0;
}
.carousel-control.left {
    background-image: none!important;
    background-repeat: repeat-x;
}
.carousel-control {
    background-color: rgba(0, 0, 0, 0);
    bottom: 0;
    color: #fff;
    font-size: 20px;
    left: 0;
    opacity: 0.5;
    position: absolute;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.0);
    top: 0;
    width: 15%;
}


.fotocontatti{
	text-align:center;
}





@media only screen and (max-width: 767px) {
	
#frase{
	position:relative;
	margin-top: -420px;
	z-index: 99999;
	color:#ffffff;
}	
	
#frase img{
	max-width: 250px;
}
	h1{font-size:32px;}
	
	
	
video{
	min-width: 100%;
    width: auto;
    height: 100vh;
    position: fixed;
    max-height: 100vh;
    left: 0;
    top: 0;
    object-fit:cover;
}	
	

#fototestata2{
	height:0px;
	background-image:url(http://www.1946eyeworks.it/IMG/titolo.jpg);
	background-attachment:scroll;
	background-size:contain;
	background-repeat:no-repeat;
}
#fototestata1{
	height:75vh;
	background-image:url(http://www.1946eyeworks.it/IMG/titolo-responsive.jpg);
	background-attachment:scroll;
	background-size:cover;
	background-repeat:no-repeat;
}
#chisiamo{
	margin-top:0px;
	padding-top:30px;
	padding-bottom:30px;
	background-color:#282d32;
}
#progetti{
	margin-top:30px;
	padding-top:30px;
	padding-bottom:30px;
	background-color:#d7d0ca;
}
.testo{
	font-family: 'Roboto', sans-serif;
	font-size:20px;
	color:rgb(0,0,0);
	font-weight:500;
	line-height:30x;
}
#chisiamo-foto{
	margin-top:30px;
}
.puntoicona{
	margin-bottom:30px;
}
#servizi{
	padding-top:30px;
	padding-bottom:30px;

}
#contatti{
	padding-top:30px;
	padding-bottom:30px;

}
.display-none{
	display:none;
}
.titolosezioncina{
	font-size:22px; font-weight:800; color:rgb(0,0,0);
}

}
@media screen and (min-width: 750px) and (max-width: 980px) {
.carousel-control{
	display:none;
}
}

@media only screen and (max-width: 750px) {
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    display: inline-block;
    margin-top: -10px;
    position: absolute;
    top: 63%;
    z-index: 5;
}

}